html {
  font-family: Lato, Helvetica, sans-serif;
  color: #333;
  background: #f0f0f0;
}
body {
  padding: 0;
  margin: 0;
}
#whymtime {
  display: flex;
  background: linear-gradient(190deg, #6358df 0%, #df6058 100%);
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  color: white;
  width: 100%;
  height: 90vh;
  min-height: 42em;
  box-sizing: border-box;
  padding: 8em 5vw 3em 5vw;
  position: relative;
}
#whymtime img {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  object-fit: cover;
  z-index: 0;
  filter: blur(2px);
}
#whymtime p {
  font-size: 1.5em;
  margin-top: 0;
}
#whymtime h1 {
  margin: 0;
  z-index: 1;
  font-size: 2em;
  font-weight: 900;
}
#whymtime div.subtitle {
  font-size: 1em;
  text-transform: lowercase;

  z-index: 1;
}
#whymtime h2 {
  text-transform: lowercase;
  font-size: 4em;
  font-weight: 300;
  z-index: 1;
  font-family: Milkshake;
  line-height: 1em;
  margin-bottom: 0.25em;
  margin-left: 2px;
}
#whymtime blockquote {
  margin-top: 1em;
  font-size: 1.7em;
  z-index: 1;
}
#whymtime nav {
  z-index: 1;
}
@media only screen and (max-width: 768px) {
  #whymtime {
    font-size: 14px;
  }
}
@media only screen and (min-width: 321px) and (max-width: 700px) {
  #whymtime.large {
    padding-top: 12em;
  }
}
@media only screen and (min-width: 0) and (max-width: 320px) {
  #whymtime.large {
    padding-top: 16em;
  }
}
body nav[role="navigation"] h1 {
  background: url("../img/logo.svg") no-repeat left center;
  color: transparent;
  background-size: contain;
}
nav[role="navigation"] a.button.primary{
  margin: 0.25em 0;
  font-size: 1em;
  padding: 0.75em 1em;
  border: none;
}
.image-background {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  flex-direction: column;
  padding: 0 5vw;
  color: white;
  display: flex;
  justify-content: center;
}
strong {
  color: #e56586;
}
.image-background h1 {
  font-weight: 900;
  font-size: 3em;
  margin: 0;
}
.image-background p {
  font-size: 2em;
  margin: 0;
  max-width: 33em;
}
@media only screen and (min-width: 0) {
  .image-background {
    height: auto;
    display: block;
    padding-top: 4em;
    padding-bottom: 3em;
  }
  .image-background h1 {
    font-size: 2em;
  }
  .image-background p {
    font-size: 1.2em;
  }
}
@media only screen and (min-width: 500px) {
  .image-background {
    height: 88vh;
    padding-top: 0;
  }
  .image-background h1 {
    font-size: 3em;
  }
  .image-background p {
    font-size: 2em;
  }
}
div.subtitle {
  font-size: 1.5em;
  display: block;
}
a.button {
  font-weight: 900;
  font-size: 1em;
  padding: 1em;
  margin: 1em 0 0 0;
  display: inline-block;
  color: #e56586;
  border: 1px solid #e56586;
  border-radius: 0.5em;
  text-decoration: none;
}
a.button.white {
  color: white;
  border: 1px solid rgba(255, 255, 255, 0.75);
}
a.button.large {
  font-size: 1.2em;
  border-width: 2px;
}
a.button.primary {
  color: white;
  background: linear-gradient(23.61deg, #FF5C70 13.07%, #F2953F 87.48%);
  border-radius: 4px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
  font-size: 1.2em;
}
#learnMore {
}
#learnMore > p {
  font-size: 1.6em;
  max-width: 33em;
}
ul.feature-list {
  font-size: 1em;
  list-style-type: none;
  padding: 0;
  max-width: 44em;
}
.feature-list li {
  margin-bottom: 1em;
}
.feature-list p,
h2,
h3 {
  margin: 0;
}
.feature-list h2,
.feature-list h3 {
  font-size: 1.5em;
}
.feature-list p {
  font-size: 1.1em;
}
#reach {
  padding: 5vw 3em;
  background: linear-gradient(120deg, #d56368 30%, #94396d 90%);
  display: flex;
  width: 100%;
  box-sizing: border-box;
  justify-content: flex-start;
  align-items: center;
  color: white;
  flex-direction: column;
}
#reach p {
  color: rgba(225, 255, 255, 0.8);
}
#reach strong {
  font-size: 1.2em;
  color: white;
  color: rgba(225, 255, 255, 1);
}
#reach > ul {
  list-style-type: none;
  display: flex;
  justify-content: space-evenly;
  padding: 0;
  width: 100%;
}
@media only screen and (min-width: 0px) and (max-width: 640px) {
  #reach > ul {
    flex-direction: column;
  }
}
#reach > ul > li {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2em;
}
#reach img {
  height: 15em;
}
#buyAGiftCard {
  padding: 5vw 3em;
  width: 100%;
  box-sizing: border-box;
  background: linear-gradient(10deg, #f67659 30%, #e7a371 100%);
  display: flex;
  color: white;
  align-items: center;
  justify-content: space-evenly;
}
#buyAGiftCard div {
  max-width: 30em;
  flex: 1;
}
#buyAGiftCard h2 {
  font-size: 2.5em;
  text-transform: uppercase;
  font-weight: 300;
}
#buyAGiftCard p {
  font-size: 1.5em;
}
#buyAGiftCard img {
  max-width: 100%;
  margin-right: 1em;
  max-height: 60vh;
  object-fit: cover;
  border-radius: 4px;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
}
@media only screen and (min-width: 0px) and (max-width: 640px) {
  #buyAGiftCard {
    flex-direction: column;
  }
  #buyAGiftCard img {
    margin: 2em 0 3em 0;
  }
}
@media only screen and (min-width: 0px) and (max-width: 320px) {
  #buyAGiftCard {
    font-size: 0.9em;
  }
}
#reach li div {
  text-align: center;
  flex: 1;
  margin-left: 3em;
}
#reach .stat-number {
  font-size: 4em;
  font-weight: 200;
  display: block;
}
#reach .stat-label {
  text-transform: uppercase;
  font-weight: 900;
}
@media only screen and (min-width: 401px) and (max-width: 800px) {
  #reach img {
    max-width: 40%;
  }
}
@media only screen and (min-width: 0) and (max-width: 400px) {
  #reach img {
    display: none;
  }
  #reach li div {
    margin: 0;
  }
}
#learnMore > p {
  margin: 1em 0;
}
#learnMore a {
  margin-bottom: 2em;
}
.right {
  float: right;
}
.left {
  float: left;
}
#learnMore img {
  width: 50vw;
  min-width: 320px;
  margin-right: 1em;
}
#headerContent {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
}
#headerContent li {
  position: relative;
  top: 0;
  overflow: hidden;
  max-height: 0;
  transition: max-height 1s;
}
#headerContent li.selected {
  max-height: 22em;
}
#credit {
  max-width: 44em;
  margin-top: 1em;
}
#mteam {
  float: right;
  text-align: right;
}
.author-title {
  font-size: 0.75em;
}
blockquote {
  font-size: 2em;
  max-width: 22em;
  margin: 0;
  background: url("../img/icon-quote.svg") no-repeat top left transparent;
}
@media only screen and (max-width: 768px) {
  blockquote {
    font-size: 1.3em;
    max-width: inherit;
    padding: 0;
  }
}
@media only screen and (max-width: 420px) {
  blockquote {
    font-size: 1.2em;
    max-width: inherit;
    padding: 1em;
  }
}
.slide-nav button {
  width: 1em;
  height: 1em;
  border: none;
  border-radius: 0.5em;
  border: 1px solid white;
  background: transparent;
  margin: 0.25em;
  cursor: pointer;
}
.slide-nav button.selected {
  background-color: white;
}
.slide-nav button:focus {
  outline: none;
}
#whatIsMtime {
  width: 100%;
  padding: 0 5vw 4em 5vw;
  display: flex;
  box-sizing: border-box;
  overflow: hidden;
  background: linear-gradient(-120deg, #e56586 30%, #e7bda1 100%);
}
#whatIsMtime.large {
  padding-top: 10em;
}
#whatIsMtime h2 {
  font-weight: 200;
  margin-bottom: 0.25em;
  font-size: 3em;
  text-transform: uppercase;
}
#whatIsMtime h2 strong {
  font-weight: 900;
  text-transform: none;
  font-size: 0.6em;
}
#whatIsMtime strong {
  display: block;
  color: white;
  font-size: 1.5em;
}
#whatIsMtime ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#whatIsMtime li {
  margin-bottom: 1em;
}
#whatIsMtime section {
  flex: 1;
  color: white;
  position: relative;
}
#whatIsMtime section div {
  max-width: 20em;
}
#whatIsMtime a {
  color: white;
}
#whatIsMtime a#learnMore {
  text-decoration: none;
  margin-top: 1em;
  display: block;
}
#whatIsMtime a#learnMore::before {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  content: "\203A";
  margin-right: 0.5em;
}
#whatIsMtime img {
  position: absolute;
  width: 25vw;
}
#whatIsMtime h1 {
  font-weight: 900;
  color: white;
  position: absolute;
  left: 50%;
  z-index: 2;
  font-size: 3em;
  margin-left: -7.8em;
}
#whatIsMtime #moncierge {
  background: #8d85c0;
  background: linear-gradient(60deg, #8d85c0 30%, #8cc0d3 100%);
  background: transparent;
}
#whatIsMtime #moncierge div {
  margin-top: 4.3em;
}
#whatIsMtime #moncierge img {
  right: -5vw;
  top: -3em;
}
#whatIsMtime #concierge {
  background: transparent;
  justify-content: flex-end;
  display: flex;
}
#whatIsMtime #concierge img {
  left: -5vw;
  bottom: -6em;
}
#plusIcon {
  z-index: 1;
  color: white;
  font-weight: 900;
  font-size: 2em;
  width: 2em;
  padding-top: 5rem;
  text-align: center;
}
.three-steps {
  margin: 3em 5vw 0 5vw;
  padding-bottom: 2em;
}
.three-steps h1 {
  font-weight: 300;
  font-size: 2.5em;
  text-transform: uppercase;
}
@media only screen and (min-width: 0px) and (max-width: 300px) {
  .three-steps h1 {
    font-size: 2em;
  }
}
.three-steps > ol {
  list-style-type: none;
  padding: 0;
  display: flex;
  justify-content: space-around;
}
.three-steps > ol > li {
  width: 30%;
}
.three-steps > ol > li strong {
  color: inherit;
  display: block;
  font-size: 1.3em;
}
.three-steps h2 {
  border-bottom: 2px solid #e56593;
  padding-bottom: 0.25em;
  margin-bottom: 0.25em;
}
.three-steps > ol > li:last-child h2 {
  border-bottom-color: #9277ff;
}
.three-steps > ol > li:nth-child(2) h2 {
  border-bottom-color: #fc66ff;
}
.three-steps div {
  height: 30vh;
}
.three-steps div img {
  height: 100%;
  width: 100%;
}
.three-steps > ol > li span {
  max-width: 33em;
  display: block;
}
#howItWorkQuote div p {
  max-width: 33em;
}
#howItWorkCallToAction {
  background: linear-gradient(60deg, #8d85c0 30%, #8cc0d3 100%);
  padding: 3em 5vw;
  text-align: center;
  color: white;
}
#moreAboutMoncierge h2 {
  margin-top: 3rem;
}
#moreAboutMoncierge {
  margin: 0 5vw;
  padding-bottom: 5em;
}
#moreAboutMoncierge p {
  max-width: 33em;
  margin-bottom: 2em;
  font-size: 1.5em;
}
#moreAboutMoncierge ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
#moreAboutMoncierge ul strong {
  display: block;
  color: inherit;
  font-size: 1.5em;
  font-weight: bold;
}
#moreAboutMoncierge ul li {
  margin-bottom: 2em;
}
#moreAboutMoncierge ul li:last-child {
  margin-bottom: 4em;
}
#moreAboutMoncierge ul li span {
  max-width: 33em;
  display: inline-block;
}
#moreAboutMoncierge img {
  min-width: 240px;
  margin-right: 4em;
  max-height: 60vh;
  max-width: 320px;
  width: 100%;
}
#moreAboutMoncierge div {
  display: flex;
  justify-content: flex-start;
}
@media only screen and (max-width: 640px) {
  #moreAboutMoncierge div {
    display: block;
    text-align: center;
  }
  #moreAboutMoncierge {
    text-align: center;
  }
  #moreAboutMoncierge ul {
    text-align: left;
  }
  #moreAboutMoncierge p {
    text-align: left;
    margin-bottom: 1em;
  }
  #moreAboutMoncierge h1 {
    text-align: left;
    font-size: 2.75em;
  }
  #moreAboutMoncierge img {
    margin: 0 0 1em 0;
  }
}
.quote {
  color: white;
  width: 100%;
  height: 100vh;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #8d85c0;
  background: linear-gradient(-120deg, #e56586 30%, #e7bda1 100%);
}
.quote strong {
  color: white;
}
.quote p {
  text-align: center;
  font-size: 1.2em;
}
.quote a {
  font-size: inherit;
  color: inherit;
}
.quote p.author {
  text-align: right;
  margin-bottom: 3em;
}
.quote a.button {
  display: block;
  max-width: 10em;
  font-size: 2em;
  margin: 1em 0 0 0;
}
.short-quote {
  color: white;
  width: 100%;
  padding: 3em 5vw;
  min-height: 55vh;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #8d85c0;
  background: linear-gradient(-120deg, #e56586 30%, #e7bda1 100%);
}
#alsoAvailable {
  color: white;
  width: 100%;
  padding: 3em 5vw;
  min-height: 55vh;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #8d85c0;
  background: linear-gradient(-120deg, #6842d7 30%, #8e1f92 100%);
}
#quiz {
  color: white;
  width: 100%;
  padding: 3em 5vw;
  min-height: 55vh;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #8d85c0;
  background: linear-gradient(-120deg, #6842d7 30%, #8e1f92 100%);
}
#quiz h2 {
  text-align: center;
}
#quiz img {
  max-width: 100%;
  max-height: 50vh;
}
#alsoAvailable strong {
  color: white;
  font-weight: 900;
}
#alsoAvailable h2 {
  font-size: 2em;
  font-weight: 300;
  text-transform: uppercase;
}
.short-quote strong {
  color: white;
}
@media only screen and (max-width: 768px) {
  .three-steps > ol {
    flex-direction: column;
  }
  .three-steps > ol > li {
    width: 100%;
    margin-bottom: 5em;
  }
  .quote a.button {
    font-size: 1.25em;
  }
  .quote {
    max-width: 100%;
    height: auto;
    padding: 4em 0;
  }
  .quote div {
    margin: 2vw;
  }
}
@media only screen and (min-width: 640px) and (max-width: 1280px) {
  #concierge img {
    opacity: 0.2;
  }
  #moncierge img {
    opacity: 0.2;
  }
}
@media only screen and (max-width: 690px) {
  #whatIsMtime {
    padding-bottom: 1em;
    flex-direction: column;
  }
  #whatIsMtime section {
    width: 100%;
    display: block !important;
    min-height: auto;
    height: auto;
    box-sizing: border-box;
  }
  #whatIsMtime section div {
    max-width: unset;
  }
  #whatIsMtime div {
    top: 0;
    position: relative;
  }
  #plusIcon {
    display: none;
  }
  #whatIsMtime img {
    bottom: auto;
    top: 0px;
    left: auto !important;
    right: -5vw !important;
    width: 30vw;
  }
  #whatIsMtime #concierge img {
    transform: scaleX(-1);
  }
}
@media only screen and (min-width: 0px) and (max-width: 440px) {
  #whatIsMtime img {
    display: none;
  }
}
#how {
  clear: both;
}
#ourStory h1 {
  display: none;
}
#ourStory p:first-child:first-letter {
  float: left;
  font-family: Georgia;
  font-size: 4em;
  margin-top: 0.25em;
  margin-right: 0.1em;
}
#ourStory figure {
  text-align: center;
  margin: 2em 0;
}
#ourStory img {
  border-radius: 5px;
  box-shadow: 2px 2px 2px rgba(1, 1, 1, 0.5);
  border: none;
}
#ourStory p {
  font-size: 1.1em;
  line-height: 2em;
  max-width: 44em;
  margin: 1em auto;
}
#ourStory strong {
  color: inherit;
  font-weight: 900;
}
#contact {
  height: auto;
  padding: 6em 5vw 0 5vw;
}
#contact h1 {
  font-size: 3em;
  font-weight: 200;
  text-transform: uppercase;
  margin: 0;
}
#contact section {
  text-align: left;
}
#contact section p {
  text-align: left;
  margin-bottom: 3em;
}
#contact section h1 {
  text-align: left;
}
#contact a {
  font-size: 2em;
  margin-top: 1em;
  display: block;
}
#contact a::before {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  content: "\203A";
  margin-right: 0.5em;
}
#contact p a {
  font-size: 1.3em;
  text-decoration: none;
}
ul.premade-options {
  list-style-type: none;
  padding: 0;
  display: flex;
}
ul.premade-options > li {
  width: 15em;
  margin: 1em;
  text-align: center;
  padding: 1em;
  box-sizing: border-box;
  border-radius: 1em;
  transition: all 0.2s linear;
  cursor: pointer;

  background: linear-gradient(45deg, #d93c64 20%, #8981be 100%);
  color: white;
  box-shadow: 0px 2px 4px rgba(0,0,0,0.25);
  transition: all 0.05s linear;
  transform: scale(1.02);

  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
ul.premade-options > li a{
  border-color: white;
}

ul.premade-options > li p{
  margin: 0.5em 0 0 0;
}

ul.premade-options > li > div {
  font-size: 1.5em;
}
ul.premade-options > li.clickable {
  cursor: pointer;
  border: 1px solid rgba(255, 255, 255, 0.5);
}
ul.premade-options > li > h4 {
  border: 1px solid white;
  padding: 0.5em;
  border-radius: 4px;
  cursor: pointer;
}
ul.premade-options li.including-sign {
  width: auto;
  padding: 0em;
  border: none;
  font-size: 3em;
  font-weight: bold;
  margin-left: 0.5em;
  margin-right: 0.5em;
}

@media only screen and (max-width: 640px) {
  ul.premade-options li.including-sign {
    width: 4em;
    height: auto;
    margin: 0.4em 1em;
  }
  ul.premade-options {
    display: block;
  }
  ul.premade-options li {
    margin: 1em auto;
    position: static;
  }
}
#estimate > section {
  display: flex;
  flex-direction: row;
}
#estimate h3 {
  font-size: 1.5em;
}
#estimate #priceEstimation {
  flex: 5;
}
#estimate #timeEstimation {
  flex: 2;
  padding-bottom: 1em;
  position: relative;
}
#estimate #timeEstimation h3 {
  text-align: center;
}
#estimate #timeEstimation .description {
  text-align: center;
}
#estimate #timeEstimation img {
  max-width: 70%;
  opacity: 0.7;
  display: block;
  margin: 0 auto;
  padding: 1em;
}
@media only screen and (min-width: 0px) and (max-width: 1024px) {
  #estimate > section {
    flex-direction: column;
  }
  #estimate #priceEstimation,
  #estimate #timeEstimation {
    flex: 1;
  }
  #estimate #timeEstimation {
    margin-top: 2em;
  }
}
#estimate #timeEstimation a.button {
  display: block;
  text-align: center;
  position: static;
  margin: 1em auto;
}
#estimate table strong {
  font-weight: 900;
}
#estimate span.link {
  text-decoration: underline;
  cursor: pointer;
}
#estimate .showMoreLink {
  border: none;
  color: white;
  text-decoration: underline;
  padding: 0;
  margin-top: 1em;
  cursor: pointer;
}
#estimate .moreHour.hide {
  display: none;
}
#estimate .premade-instruction {
  margin-top: 4em;
}
#estimate strong {
  color: white;
}
#estimate a {
  color: white;
}
#estimate #timeGuide {
  max-height: 0;
  overflow: hidden;
  background: #efefef;
  border-radius: 4px;
  max-width: 40em;
  color: #444;
  box-shadow: 0 2px 4px rgba(255, 255, 255, 0.5);
  margin-top: 1em;
  transition: max-height 0.5s;
}
#estimate #timeGuide div {
  padding: 1em;
}
#estimate #timeGuide.show {
  max-height: 100em;
}
#estimate #timeGuide a {
  color: #e56586;
}
#estimate hr {
  margin: 2em 0;
  border: none;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
#estimate button {
  padding: 0.7em;
  background: none;
  border: 1px solid #e56593;
  color: #e56593;
  border-radius: 8px;
  font-size: 1em;
  margin-top: 2em;
}
#estimate ol {
  list-style-type: none;
  padding: 0;
}
#estimate ol li {
  margin-bottom: 1em;
}
#estimate ol li span {
  font-size: 1.2em;
}
ul.premade-options li span.number {
  font-weight: 200;
  font-size: 3em;
}
ul.premade-options span.unit {
  font-size: 1em;
  font-weight: normal;
}
#estimate h2:first-of-type {
  margin-bottom: 0.5em;
}
#estimate p {
  margin: 0;
}
#estimate table input {
  display: block;
  padding: 1em;
  border: none;
  border-radius: 4px;
  margin: 0.25em 0;
  width: calc(100% - 2em);
  text-align: right;
}
#estimate table tfoot tr td {
  border: none;
}
#estimate table tfoot {
  border: 1px solid rgba(0, 0, 0, 0.3);
}
table {
  border-collapse: collapse;
  margin: 1em 0;
}
table td,
table th {
  border: 1px solid rgba(1, 1, 1, 0.3);
  padding: 0.5em;
}

form ul {
  list-style-type: none;
  padding: 0;
  margin: 4em 0;
  max-width: 44em;
}
form ul li {
  margin-bottom: 2em;
  margin-right: 1em;
  display: inline-block;
}
form label {
  display: block;
  text-transform: uppercase;
  font-size: 0.75em;
  font-weight: bold;
  margin-bottom: 0.25em;
  margin-left: 1.25em;
  font-family: Lato, Verdana, Geneva, Tahoma, sans-serif;
}
form button{
  background: none;
  border: 1px solid #e56586;
  color: #e56586;
  font-weight: bold;;
  border-radius: 4px;
  -webkit-appearance: none;
  padding: 0.5em 1em;
  display: block;
}
form button:disabled{
  background: none;
  border: 1px solid #aaa;
  color: #aaa;
  font-weight: bold;;
  border-radius: 4px;
  -webkit-appearance: none;
}
form input[type="text"],
form input[type="number"],
form input[type="phone"],
form input[type="email"],
form input[type="date"] {
  padding: 0.75em;
  font-size: 1.2em;
  border-radius: 4px;
  border: 1px solid #f1ebef;
  box-shadow: 0px 2px 8px #DAC0D4;
  width: calc(100% - 1.5em - 2px);
}
form input[type="text"]::placeholder,
form input[type="phone"]::placeholder,
form input[type="email"]::placeholder,
form input[type="date"]::placeholder {
  color: #e56593;
}
form input[type="submit"] {
  display: block;
  padding: 1em;
  font-size: 2em;
  border-radius: 0.5em;
  border: none;
  background: linear-gradient(23.61deg, #FF5C70 13.07%, #F2953F 87.48%);
  color: white;
  text-transform: none;
  font-weight: 900;
  font-size: 1em;
  font-family: Lato;
}
form input[type="submit"]:disabled {
  color: gray;
  border: 1px solid gray;
  background: transparent;
}
.radio-select{
  display: flex;
  width: auto;
  flex-direction: row;
  margin-top: 0.5em;
}
.radio-select label{
  flex: 1;
  margin: 0!important;
}
form select {
  padding: 0.75em;
  font-size: 1.2em;
  border-radius: 4px;
  border: 1px solid #f1ebef;
  box-shadow: 0px 2px 8px #DAC0D4;
  font-family: Lato;
  width: auto;
}
form input[type="submit"].white {
  color: white;
  border-color: white;
}
form li.full-width-form {
  display: block;
}
form li.half-width-form {
  width: calc(50% - 4px - 1em);
}
form li.third-width-form {
  width: calc(33% - 2em);
}
form li.full-width-form p input {
  margin-bottom: 1em;
}
form li.full-width-form textarea {
  width: 100%;
  font-family: Lato;
  box-sizing: border-box;
  padding: 0.75em;
  font-size: 1em;
  min-height: 8em;
  border-radius: 4px;
  border: 1px solid #f1ebef;
  box-shadow: 0px 2px 8px #DAC0D4;
}
form li.group {
  background: white;
  border-radius: 4px;
  padding: 1px 1em 1em 1em;
  box-shadow: 0 2px 4px rgba(0,0,0,0.05);
}
form li select {
  width: 100%;
}
.questionaire{
  background: white;
  border-radius: 4px;
  border-left: 4px solid #e56586;
  padding: 1px 1em;
  margin: 0;
  box-shadow: 0 2px 4px rgba(0,0,0,0.05);
}
.questionaire label{
  font-size: 1em;
  text-transform: none;
  font-weight: normal;
  margin-left: 0;
  display: inline;
}
.questionaire p{
  margin-bottom: 0;
}
.questionaire .question{
  font-weight: bold;
  margin-bottom: 0.5em;
}
@media only screen and (min-width: 0px) and (max-width: 500px) {
  form li.third-width-form {
    width: 100%;
  }
  form li.half-width-form {
    width: 100%;
  }
  form li.full-width-form {
    width: 100%;
  }
}
.loader {
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: rgba(1, 1, 1, 0.85);
  opacity: 0;
  top: 0;
  left: 0;
  display: none;
  transition: opacity 0.2s;
  justify-items: center;
  align-content: center;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 2em;
}
.loader.show {
  display: flex;
}
.loader.visible {
  opacity: 1;
}
#joinButton {
  display: none;
  background: #e56586;
  color: white;
  box-shadow: 0 2px 4px rgba(229, 101, 134, 0.3);
}
#joinButton.show {
  display: block;
}
@media only screen and (max-width: 640px) {
  #joinButton {
    font-size: 1.2em !important;
  }
}
/* Header and footer */
nav[role="navigation"] {
  position: static;
  top: 0;
  color: white;
  margin: 0 5vw 0 5vw;
}
nav[role="navigation"] a {
  color: white;
  text-decoration: none;
  padding: 1em;
  font-size: 1em;
}
nav[role="navigation"] ul a {
  display: block;
}
nav[role="navigation"] a.selected {
  font-weight: 800;
}
nav[role="navigation"] h1 a {
  padding: 0;
  color: transparent;
  width: 5em;
  display: inline-block;
  height: 1em;
  overflow: hidden;
}
nav[role="navigation"] a strong {
  color: white;
  font-weight: 900;
}
nav[role="navigation"] h1 {
  font-weight: 900;
  display: inline;
  color: white;
  font-size: 1.5em;
  vertical-align: middle;
  line-height: 2.05em;
}
nav[role="navigation"] span {
  float: right;
  vertical-align: middle;
  line-height: 1.5em;
}
nav[role="navigation"] > button {
  float: right;
  vertical-align: middle;
  line-height: 1.5em;
  border: 0;
  background: transparent;
  color: white;
  font-size: 1em;
  display: none;
  margin: 0.5em 0 0 0;
}
nav[role="navigation"] ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  vertical-align: text-top;
}
nav[role="navigation"] > ul {
  float: right;
}
nav[role="navigation"] li {
  display: block;
}
nav[role="navigation"] > ul > li {
  display: inline-block;
  position: relative;
  vertical-align: text-top;
}
nav[role="navigation"] > ul > li > button {
  display: block;
  padding: 1em;
  cursor: pointer;
  border: 0;
  background: transparent;
  color: white;
  font-size: 1em;
}
nav[role="navigation"] > ul > li > button.selected {
  font-weight: bold;
}
nav[role="navigation"] > ul > li > ul {
  position: absolute;
  top: 3em;
  z-index: 1;
  min-width: 10em;
  display: none;
  background: #e56586;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}
nav[role="navigation"] > ul > li.show ul {
  display: block;
}
.top-navigation-container {
  position: absolute;
  top: 0;
  width: 100%;
  padding: 0 0 1px 0;
  z-index: 1;
}

@media only screen and (max-width: 955px) {
  nav[role="navigation"] button {
    display: block;
  }
  .top-navigation-container.selected {
    position: static;
    background-color: white;
    color: #856b7f;
  }
  .top-navigation-container.selected a{
    color: #856b7f;
  }
  nav[role="navigation"] ul {
    display: none;
  }
  nav[role="navigation"] ul a.button.primary{
    box-shadow: none;
    background: transparent;
  }
  .selected nav[role="navigation"] ul {
    float: none;
    display: block;
    box-shadow: none;
  }
  .selected nav[role="navigation"] > ul > li {
    display: block;
  }
  .selected nav[role="navigation"] > ul > li > ul {
    position: static;
    margin-left: 1em;
  }
  .selected nav[role="navigation"] span a:first-child {
    border: none;
  }
}
footer {
  border-top: 2px solid white;
  text-decoration: none;
  background-color: #e56586;
  background: linear-gradient(45deg, #B64AD8 0%, #9342E9 100%);
  color: white;
  padding: 0 5vw;
  line-height: 1.5em;
  font-size: 0.9em;
}
footer h1,
footer h2 {
  font-size: 1.2em;
  margin: 0;
}
footer hr {
  border: none;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  margin: 2em 0;
}
footer p {
  margin: 0;
}
footer ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  vertical-align: text-top;
  clear: both;
}
footer li {
  max-width: 25em;
  margin-right: 5em;
  float: left;
  margin-top: 2em;
}
footer li a {
  display: block;
  color: white;
  text-decoration: none;
}
footer li a::before {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  content: "\203A";
  margin-right: 0.5em;
}
footer li a[href="mailto:hello@mtime.com.au"]::before {
  content: "\2709";
}
footer li a[href="https://www.facebook.com/mtimeservices"]::before {
  content: "\e028";
  font-family: "Socicon";
}
footer li a[href="https://twitter.com/mtimeservices"]::before {
  content: "\e08d";
  font-family: "Socicon";
}
footer li a[href="https://www.instagram.com/mtimeservices"]::before {
  content: "\e044";
  font-family: "Socicon";
}
footer .fine-print {
  padding: 4em 0 2em 0;
  font-size: 0.75em;
  color: white;
  clear: both;
}
footer .fine-print a {
  color: white;
  text-decoration: none;
}
footer .fine-print a::before {
  content: " | ";
}
footer a[href="locations/index.html"] {
  display: none;
}
article > section > h2 {
  font-size: 3em;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
  max-width: 14em;
  text-align: left;
}
@media only screen and (min-width: 351px) and (max-width: 768px) {
  article > section > h2 {
    font-size: 2.5em;
  }
}
@media only screen and (min-width: 0) and (max-width: 350px) {
  article > section > h2 {
    font-size: 2em;
  }
}
#thankYou {
  width: 100vw;
  height: 100vh;
  position: fixed;
  background: linear-gradient(60deg, #8d85c0 30%, #8cc0d3 100%);
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  z-index: 3;
  display: none;
}
#thankYou.show {
  display: flex;
}
#thankYou p {
  font-size: 2em;
  font-weight: 200;
  text-transform: uppercase;
}
#thankYou button {
  display: block;
  border: 1px solid white;
  padding: 0.7em 1em;
  font-size: 1.2em;
  background: transparent;
  border-radius: 4px;
  color: white;
  font-weight: bold;
  margin-bottom: 1em;
}
#thankYouPage {
  background: white;
  padding: 2em;
  border-radius: 4px;
  max-width: 1170px;
  box-shadow: 0px 10px 50px rgba(227, 190, 205, 0.72);
  margin: 0 auto 3em auto;
  box-sizing: border-box;
  display: flex;
}
#thankYouPage div{
  max-width: 33em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin-left: 2em;
}
#thankYouPage img{
  flex: 1em;
  width: 100%;
  max-height: 400px;
}
@media only screen and (max-width: 800px){
  #thankYouPage {
    flex-direction: column;
  }
  #thankYouPage div{
    margin-left: 0;
  }
}
#becomeAMoncierge {
  display: flex;
}
@media only screen and (min-width: 0) {
  #becomeAMoncierge {
    background-image: url("../img/become-moncierge-bg@1x.png");
  }
}
@media only screen and (min-width: 768px) {
  #becomeAMoncierge {
    background-image: url("../img/become-moncierge-bg@2x.png");
  }
}
@media only screen and (min-width: 1024px) {
  #becomeAMoncierge {
    background-image: url("../img/become-moncierge-bg@3x.png");
  }
}
.color-background {
  background-color: #e56586;
  background: linear-gradient(45deg, #d93c64 20%, #8981be 100%);
  width: 90%;
  color: white;
  padding: 10vh 5%;
}
.color-background h1 {
  font-weight: 200;
  font-size: 2.5em;
  margin: 1em 0 0 0;
  text-transform: uppercase;
}
.color-background p {
  max-width: 44em;
  line-height: 1.5em;
}
.color-background p.large {
  font-size: 1.2em;
  max-width: 33em;
}
.single-feature {
  padding: 3em 5%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.single-feature h1 {
  font-weight: 200;
  font-size: 3em;
  text-transform: uppercase;
  margin: 0 0 0 0;
}
.single-feature p {
  max-width: 44em;
}
.single-feature .left {
  margin-right: 3em;
}
.single-feature .right {
  margin-left: 3em;
}
.clear {
  clear: both;
}
#completeMonciergeForm p {
  font-size: 2em;
  margin: 1em 5%;
}
#becomeMonciergeFaq {
  padding: 1em 5%;
  max-width: 44em;
}
#becomeMonciergeFaq h3 {
  margin: 1em 0 0 0;
}
#becomeMonciergeFaq h3::before {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  content: "\203A";
  color: #e56586;
  margin-right: 0.5em;
}
#becomeMonciergeFaq p {
  margin: 0.5em 0 1em 0;
  line-height: 1.5em;
}
@media only screen and (max-width: 768px) {
  #completeMonciergeForm p {
    font-size: 1.5em;
  }
}
@media only screen and (min-width: 0) and (max-width: 320px) {
  #completeMonciergeForm p {
    font-size: 1em;
  }
}
#completeMonciergeForm select {
  border: 1px solid white;
  color: #d93c64;
  background: white;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  font-size: 1em;
  padding: 1em;
  max-width: 100%;
}
#completeMonciergeForm label {
  font-size: 1em;
}
#completeMonciergeForm a.button {
  font-size: 1.35em;
}
#workTime h1 {
  margin-top: calc(0.5em + 2vw);
}
#benefits img {
  height: 40vh;
  max-width: 100%;
}
#whyBecomeAMoncierge img {
  height: 50vh;
  max-width: 320px;
  margin-bottom: 2em;
  float: right;
}
@media only screen and (min-width: 0px) and (max-width: 580px) {
  #whyBecomeAMoncierge img {
    width: 100%;
    float: none;
    margin: 0 auto 3em auto;
    display: block;
  }
}
#pricingNextStep h2 {
  text-align: center;
  color: #e56586;
  margin: 0 auto 0.5em auto;
}
#pricingNextStep {
  padding: 10vh 5%;
}
#pricingNextStep a {
  margin: 0 auto;
  display: block;
  max-width: 8em;
  text-align: center;
}
#pricingNextStep > ul {
  padding: 0;
}
#pricingNextStep > ul > li {
  list-style-type: none;
  margin: 0 1em 1em 0;
  background: #fefefe;
  border-radius: 0.5em;
  padding: 1em;
  color: white;
}
@media only screen and (min-width: 820px) {
  #pricingNextStep > ul > li {
    float: left;
    max-width: 320px;
    min-height: 15em;
  }
}
#pricingNextStep > ul > li:first-child {
  background: linear-gradient(60deg, #8d85c0 30%, #8cc0d3 100%);
}
#pricingNextStep > ul > li:nth-child(2) {
  background: linear-gradient(-120deg, #e56586 30%, #e7bda1 100%);
}
#pricingNextStep form ul li {
  margin-bottom: 1em;
}
#pricingNextStep form ul {
  margin: 0;
}
.benefit {
  background: rgba(255, 255, 255, 0.9);
  padding: 1em;
  border-radius: 0.2em;
  color: #444;
  display: none;
}
.benefit.selected {
  display: block;
}
.benefit ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.benefit ul li {
  margin: 0 0 1em 0;
  display: block;
  break-inside: avoid;
}
.benefit h1 {
  margin-top: 0;
}
.benefit div {
  margin: 1em 0;
  column-count: 2;
  column-width: 320px;
}
#estimateTime ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#estimateTime hr {
  border: none;
  border-top: 1px solid #ddd;
  margin: 4em 0;
}
#confirm {
  background: linear-gradient(60deg, #8d85c0 30%, #8cc0d3 100%);
  padding: 3em 5vw;
  color: white;
}
#confirm h1 {
  font-size: 3em;
  font-weight: 300;
  margin-top: 0;
  text-transform: uppercase;
}
.notice {
  padding: 1em;
  width: 100%;
  text-align: center;
  box-sizing: border-box;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  background: rgba(255, 255, 255, 0.9);
  color: #e56586;
  margin: 0 auto 1em auto;
}
@media only screen and (min-width: 0) and (max-width: 420px) {
  form input {
    font-size: 1em !important;
  }
}
.email-subscription {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  max-width: 33em;
}
.email-subscription input[type="submit"] {
  color: #856b7f;
  border: 1px solid #856b7f;
  background: transparent;
  margin-top: 1em;
}
.email-subscription .email {
  flex: 1;
  align-self: stretch;
}
.email-subscription label {
  opacity: 0;
  height: 0.5em;
}
.email-subscription input[type="email"],
.email-subscription input[type="text"] {
  font-size: 1em;
  background: rgba(255, 255, 255, 0.1);
  color: #856B7F;
  border: 1px solid #856B7F;
}
.email-subscription input[type="email"]::placeholder,
.email-subscription input[type="text"]::placeholder {
  color: #856B7F;
}
.email-subscription .email-subscription-name {
  display: flex;
  align-self: stretch;
}
.email-subscription .email-subscription-name div {
  flex: 1;
}
.email-subscription .email-subscription-name div:first-of-type {
  margin-right: 1em;
}
.visitor-insight h2 {
  font-size: 2.5em;
  font-weight: 300;
  text-transform: uppercase;
}
.visitor-insight {
  padding: 3em 5vw;
  background: linear-gradient(-120deg, #b24961 30%, #7149aa 100%);
  color: white;
}
.visitor-insight a {
  color: white;
}
.visitor-insight ul {
  padding: 0 1em;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 4px;
  max-width: 44em;
  list-style-type: none;
}
.visitor-insight ul.hide {
  display: none;
}
.visitor-insight button {
  color: white;
  background: none;
  border: none;
  padding: 1em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  display: block;
  font-size: 1em;
  width: 100%;
  text-align: left;
  cursor: pointer;
  transition: background-color 0.05s linear;
}
.visitor-insight button:hover {
  background: rgba(255, 255, 255, 0.3);
}
.visitor-insight li:last-child button {
  border-bottom: none;
}
.visitor-insight .outcome {
  display: none;
}
.visitor-insight .outcome a {
  display: block;
  max-width: 10em;
  text-align: center;
}
.visitor-insight .outcome.show {
  display: block;
}
.visitor-insight .suggestion {
  display: none;
}
.visitor-insight .suggestion.show {
  display: inline;
}
.visitor-insight .question.hide {
  display: none;
}
.visitor-insight h2 span[data-intent-status="known"] {
  display: none;
}
.visitor-insight h2 span[data-intent-status="known"].show {
  display: block;
}
.visitor-insight h2 span[data-intent-status="unknown"].hide {
  display: none;
}
.future-planning {
  padding: 3em 5vw;
  background: linear-gradient(60deg, #8d85c0 30%, #8cc0d3 100%);
  color: white;
}
.future-planning form ul {
  margin-top: 0;
}
.future-planning a {
  color: white;
}
#mooneeTimeLaunch {
  background: linear-gradient(180deg, #8848ee 0%, #5f78cc 100%);
  padding: 3em 5vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
}
#mooneeTimeLaunch h2 {
  font-weight: 300;
  font-size: 3em;
  margin-bottom: 1em;
  text-align: center;
}
#mooneeTimeLaunch h2 strong {
  text-transform: uppercase;
  font-size: 0.6em;
  font-weight: 900;
  color: white;
  display: block;
  margin-top: 0.5em;
}
#mooneeTimeLaunch img {
  max-width: 100%;
  max-height: 50vh;
}
#mooneeTimeLaunch h3 {
  font-family: Milkshake;
  text-transform: lowercase;
  font-size: 4em;
}
@media only screen and (min-width: 0) and (max-width: 440px) {
  #mooneeTimeLaunch h3 {
    font-size: 2.5em;
  }
}
#mooneeTimeLaunch p {
  font-size: 1.5em;
  max-width: 22em;
  text-align: center;
}
#storyQuote {
  background: linear-gradient(-120deg, #e56586 30%, #e7bda1 100%);
  display: flex;
  padding: 6em 5vw 3em 5vw;
  min-height: 60vh;
  justify-content: center;
  flex-direction: column;
  color: white;
}
#storyQuote strong {
  color: white;
  font-weight: 900;
}
#newsProof {
  width: 100%;
  padding: 3em 5vw;
  min-height: 30vw;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
}
#newsProof h2 {
  z-index: 1;
  color: white;
  text-align: center;
}
#newsProof img {
  position: absolute;
  z-index: 0;
  top: -5%;
  left: -5%;
  width: 110%;
  height: 110%;
  object-fit: cover;
  filter: blur(8px);
}
#newsProof a {
  color: white;
  text-decoration: none;
  font-weight: 900;
}
#newsProof strong {
  color: white;
}
#newsProof .title {
  font-size: 1.2em;
  display: block;
}
#newsProof .subtitle {
  font-size: 2em;
  display: block;
}
@media only screen and (min-width: 0px) and (max-width: 400px) {
  #newsProof h2 {
    font-size: 1em;
  }
}
#people {
  background: linear-gradient(120deg, #e7bda1 00%, #ff8d74 20%, #9e4eba 90%);
  padding: 3em 5vw 7em 5vw;
  min-height: 60vh;
  justify-content: center;
  width: 100%;
  color: white;
  display: flex;
  flex-direction: column;
  margin: 0;
  box-sizing: border-box;
}
#people ul {
  margin: 3em 0 0 3em;
  padding: 0;
  list-style-type: none;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
#people ul li {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 2em 2em 2em 8em;
  background: linear-gradient(130deg, #ffa15c 40%, #ff8d74 50%, #9e4eba 90%);
  border-radius: 4px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.25);
  width: 12em;
  margin-right: 6em;
  position: relative;
  min-height: 7em;
}
#people ul li:last-child {
  margin-right: 0;
}
#people ul li h3 {
  font-size: 2.4em;
  font-weight: 200;
  color: white;
  text-transform: uppercase;
  margin: 0;
}
#people ul li p {
  font-weight: 900;
  color: white;
  margin: 0;
  font-size: 1em;
  line-height: 1.4em;
}
#people ul li img {
  position: absolute;
  left: -3em;
  border-radius: 50%;
  max-width: 150px;
  margin-bottom: 2em;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
  background: linear-gradient(120deg, #ff5cdb, #ffa360);
}
#people #tri h3 {
  font-size: 3.5em;
}
@media only screen and (min-width: 321px) and (max-width: 600px) {
  #people ul {
    flex-direction: column;
  }
  #people ul li {
    margin: 0 0 2em 0;
    width: auto;
  }
  #people ul li h3 {
    font-weight: 300;
    font-size: 2em;
  }
}
@media only screen and (min-width: 601px) and (max-width: 1200px) {
  #people ul {
    flex-wrap: wrap;
    margin-left: 0;
  }
  #people ul li {
    margin: 0 4em 3em 0 !important;
  }
}
@media only screen and (min-width: 0) and (max-width: 320px) {
  #people ul {
    flex-direction: column;
  }
  #people ul li {
    margin: 0 0 2em 0;
    width: auto;
  }
  #people ul li h3 {
    font-weight: 300;
    font-size: 1.5em;
  }
}
#serviceAreas {
  width: 100%;
  height: auto;
}
#serviceAreas header {
 
}
#serviceAreas h1 {
  font-size: 3em;
  font-weight: 200;
  text-transform: uppercase;
  margin: 0;
}
#serviceAreas p {
  max-width: 44em;
  margin-top: 0.5em;
}
#serviceAreas h2 {
  font-size: 1.5em;
  font-weight: normal;
  margin-bottom: 0;
}
#serviceAreas strong {
  color: white;
}
#serviceAreas section {
  padding: 2em;
}
#serviceAreas ul.serviceAreas {
  list-style-type: none;
  padding: 0;
  columns: 5;
  display: none;
}
#serviceAreas section {
  background: white;
  border-radius: 4px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  margin: 0 1em 1em 1em;
  position: relative;
}
#serviceAreas section button {
  border: 1px solid #e56586;
  padding: 1em;
  border-radius: 4px;
  color: #e56586;
  display: block;
  background: none;
  text-transform: uppercase;
  font-weight: bold;
}
#serviceAreas section.expand ul.serviceAreas {
  display: block;
}
@media only screen and (min-width: 0) and (max-width: 320px) {
  #serviceAreas ul.serviceAreas {
    columns: 1;
  }
}
@media only screen and (min-width: 321px) and (max-width: 420px) {
  #serviceAreas ul.serviceAreas {
    columns: 3;
  }
}
@media only screen and (min-width: 421px) and (max-width: 1000px) {
  #serviceAreas ul.serviceAreas {
    columns: 4;
  }
}
#searchForm {
  max-width: 25em;
  margin: 3em auto 1em auto;
}
#searchSuggestion {
  list-style-type: none;
  background: white;
  border-radius: 0 0 4px 4px;
  margin-top: 0;
  box-shadow: 0 4px 2px rgba(0, 0, 0, 0.05);
  max-height: 160px;
  overflow-y: scroll;
}
#searchSuggestion li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  padding: 1em 2em 1em 2em;
  margin: 0;
  display: block;
  cursor: pointer;
  background: url(../img/icon-search.svg) no-repeat left center transparent;
  background-size: auto 60%;
}
#searchSuggestion li:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
#searchSuggestion li:first-child {
  background-color: rgba(0, 0, 0, 0.06);
}
#searchSuggestion li:last-child {
  border-bottom: none;
}
#searchInput {
  background: white;
  border-radius: 4px;
  display: flex;
  flex-direction: row;
}
#searchInput input[type="text"] {
  border: none;
  box-shadow: none;
  background: transparent;
}
#searchInput input[type="submit"] {
  border: none;
  background: url("../img/icon-search.svg") no-repeat center center transparent;
  color: transparent;
  background-size: 40% auto;
}
#resultCallToAction {
  display: none;
  text-align: center;
}
#resultCallToAction.show {
  display: block;
}
#resultCallToAction ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#resultCallToAction ul li {
  display: none;
  text-align: center;
}
#resultCallToAction ul li.show {
  display: block;
}
#resultCallToAction .level {
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
}
#resultCallToAction .high-service-result .level {
  color: green;
}
#resultCallToAction .low-service-result .level {
  color: orange;
}
#resultCallToAction .no-service-result .level {
  color: red;
}
#resultCallToAction p {
  margin: 0 auto;
}
#waitingListThankYou {
  padding: 1em;
  background: white;
  color: #856b7f;
  border-radius: 4px;
  display: none;
  box-shadow: 0px 20px 80px rgba(255, 0, 0, 0.25);
}
#waitingListThankYou.show {
  display: block;
}
#waitingListForm {
  display: none;
}
#waitingListForm.show {
  display: block;
}
.errorMessage {
  color: red;
  display: none;
}
.errorMessage.show {
  display: block;
}
.call-warning-container {
  display: flex;
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  opacity: 0;
  transition: 0.4s linear;
  justify-content: center;
  align-items: center;
}
.call-warning-container.show {
  opacity: 1;
}
.call-warning-container div {
  max-width: 80%;
  width: 18em;
  padding: 1em;
  border-radius: 4px;
  color: white;
  background: linear-gradient(190deg, #6358df 0%, #df6058 100%);
}
.call-warning-container a {
  cursor: pointer;
}
.call-warning-container button {
  border-radius: 0.5em;
  border: 1px solid rgba(255, 255, 255, 0.75);
  color: white;
  -webkit-appearance: none;
  padding: 1em;
  font-weight: 900;
  background: transparent;
  font-size: 1em;
  font-family: Lato;
  margin-left: 1em;
  box-sizing: border-box;
}
.jotForm-quiz-holder {
  width: 100vw;
  max-height: 90vh;
}
.support-form {
  margin: 3em 5vw 0 5vw;
  max-width: 44em;
}
.help-center {
  width: 100%;
  max-height: 60vh;
  position: relative;
  background: #f9f9f9;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.help-center div {
  padding: 3em 3em 3em 5vw;
  z-index: 2;
}
.help-center p {
  max-width: 44em;
}
.help-center img {
  position: relative;
  height: 60vh;
  z-index: 1;
  transform: scaleX(-1);
}
h1.moncierge-support-title span {
  font-family: Lato;
  font-weight: 900;
  display: block;
  text-transform: uppercase;
  font-size: 0.5em;
}
@media only screen and (min-width: 0) and (max-width: 500px) {
  .help-center {
    flex-direction: column;
    max-height: unset;
  }
  .help-center img {
    height: auto;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
    transform: scaleX(1);
  }
}
.schedule {
  background: white;
  padding: 1em;
  box-sizing: border-box;
  border-radius: 4px;
  border-left: 4px solid #e56586;
}
.schedule ul {
  margin: 0;
  padding: 0;
}
.schedule ul li {
  display: flex;
  border-bottom: 1px solid #eee;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  justify-content: stretch;
  align-items: center;
}
.schedule ul li:first-child {
  border-top: 1px solid #eee;
  margin-top: 1em;
  padding-top: 0.5em;
}
.schedule input[type="time"] {
  padding: 0.25em;
  font-size: 1em;
  font-family: Lato;
  display: inline;
  box-sizing: border-box;
  border: 1px solid #efefef;
  border-radius: 4px;
}
.schedule span {
  display: inline-block;
  width: 6em;
}
.schedule .day-container {
  display: inline-block;
  margin-right: 1em;
  width: 30%;
}
.schedule .add-day-widget{
  display: flex;
  margin: 1em 0;
}
.schedule .add-day-widget button{
  margin-left: 1em;
}
.schedule .add-day-widget select{
  color: #e56586;
}
.schedule .add-day-widget select.has-value{
  color: #333;
}
@media only screen and (min-width: 0) and (max-width: 430px) {
  .schedule .day-container {
    display: block;
  }
  .schedule .day-container label {
    display: inline-block !important;
    min-width: 5em;
    margin-left: 0;
  }
  .schedule .day-container {
    width: auto;
  }
  .schedule input[type="time"] {
    width: auto;
  }
}
#reactivateForm input[type="submit"] {
  display: none;
}
#reactivateForm input[type="submit"].show {
  display: block;
}
#errorScreen {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.9);
  color: white;
  justify-content: center;
  align-items: center;
  display: none;
  flex-direction: column;
}
#errorScreen.show {
  display: flex;
}
#errorScreen p {
  max-width: 25em;
  text-align: center;
}
#errorScreen a {
  color: white;
}
#errorScreen button {
  color: white;
  background: transparent;
  font-family: Lato;
  font-size: 1.5em;
  border: 1px solid white;
  padding: 0.5em 2em;
  border-radius: 4px;
  margin-top: 1em;
}
.thank-you {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(229, 101, 134, 0.94);
  backdrop-filter: blur(2px);
  color: white;
  justify-content: center;
  align-items: center;
  display: none;
  flex-direction: column;
}
.thank-you a {
  color: white;
}
.thank-you.show {
  display: flex;
}
.thank-you p {
  max-width: 25em;
  text-align: center;
}

.loader-animation {
  display: block;
  position: relative;
  width: 64px;
  height: 64px;
}
.loader-animation div {
  position: absolute;
  border: 4px solid #fff;
  opacity: 1;
  border-radius: 50%;
  animation: ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.loader-animation div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}

.main-mailing-list{
  display: flex;
  padding: 3em 5vw;
  flex-direction: column;
}
.main-mailing-list .email-subscription input{
  color: #555;
  border-color: #555;
}
.main-mailing-list .email-subscription input::placeholder, .main-mailing-list .email-subscription input[type="submit"]{
  color: #e56586;
}
.main-mailing-list img{
  width: 80%;
  max-width: 360px;
}

#packages {
  padding: 1em;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  font-size: 0.95em;
  line-height: 1.5em;
}
#packages a {
  text-decoration: underline;
  margin-bottom: 1em;
  color: #e56586;
}
#packages ul.premade-options > li{
  background: white;
  color: #444;
  box-shadow: 0px 2px 4px rgba(0,0,0,0.25);
  transition: all 0.05s linear;
  transform: scale(1.02);
}
#packages ul.premade-options > li:hover {
  background: white;
  color: #333;
  box-shadow: 0px 4px 8px rgba(0,0,0,0.25);
  transition: all 0.05s linear;
  transform: scale(1.05);
}
#packages ul.premade-options e li.selected:hover{
  background: linear-gradient(45deg, #d93c64 20%, #8981be 100%);
  color: white;
}
#packages ul.premade-options > li.selected{
  background: linear-gradient(45deg, #d93c64 20%, #8981be 100%);
  color: white;
}
#moreHours{
  cursor: pointer;
  display: none;
}
#moreHours.show{
  display: block;
}
label[for='hour'], input[name='hour']{
  display: none;
}
label[for='hour'].show, input[name='hour'].show{
  display: block;
}
.float-contact-button{
  position: fixed;
  padding: 1em;
  margin: 1em;
  bottom: 0;
  right: 0;
  background: #f67659;
  color: white;
  font-weight: bold;
  box-shadow: 0 4px 4px rgba(95, 30, 46, 0.5);
  border-radius: 2em;
  text-decoration: none;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  cursor: pointer;
  transition: all 0.1s linear;
}
.float-contact-button:hover{
  transform: translate3d(0, -2px, 0);
  transition: all 0s linear;
}
.float-contact-button .icon{
  width: 1em;
  height: 1em;
}
.float-contact-button .title{
  display: block;
  overflow: hidden;
}
@media only screen and (max-width: 500px) {
  .float-contact-button .title{
    max-width: 0;
    transition: all 0.1s linear;
  }
  .float-contact-button:hover .title{
    max-width: 10em;
  }
}
.covid-19{
  background: linear-gradient(190deg, #6358df 0%, #df6058 160%);
  padding: 3em 5vw;
  color: white;
}

#signUpNow{
  position: fixed;
  overflow: scroll;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0,0,0,0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  opacity: 0;
  display: none;
  transition: all 0.15s linear;
}
#signUpNow.show{
  display: flex;
}
#signUpNow.show.visible{
  opacity: 1;
}

#signUpNow>div{
  max-width: 44em;
  background: rgba(255,255,255,0.9);
  border-radius: 4px;
  padding: 3em 5vw;
  box-sizing: border-box;
  position: relative;
}
#signUpNow ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
}
#signUpNow ul li{
  margin-bottom: 1em;
}
#signUpNow ul li a {
  background: linear-gradient(37.01deg, #FF5C70 13.07%, #F2953F 87.48%);
  color: white;
  text-decoration: none;
  border: none;
  border-radius: 4px;
  border-radius: 4px;
  display: block;
  padding: 1em;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  border-radius: 4px;
}
#signUpNow .name{
  flex: 1;
  display: flex;
  flex-direction: column;
  text-align: center;
}
#signUpNow .logo{
  font-weight: 900;
  font-size: 0.8em;
}
#signUpNow .product{
  font-family: Milkshake;
  font-size: 1.5em;
  line-height: 1em;
  font-weight: normal;
  text-align: center;
}
#signUpNow img{
  height: 120px;
}
#signUpNow button{
  border: none;
  background: none;
  cursor: pointer;
  background: url("/media/img/icon-close.svg") center center no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 1em;
  right: 1em;
  color: transparent;
  width: 2em;
  height: 2em;
  opacity: 0.9;
  overflow: hidden;
}
.center-box{
  max-width: 1170px;
  padding: 5vh;
  background-image: url(../img/bg-deco.svg), url(../img/bg-deco-02.svg);
  background-color: white;
  box-shadow: 0px 20px 80px rgba(255, 0, 0, 0.25);
  background-position: top 5vh left -20vw, bottom -1vw right -1vw;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, 10vw auto;
  border-radius: 2px;
  margin: 0 auto 3em auto;
  box-sizing: border-box;
}